/* The following three definitions sets what happens in the "contents" on each page
tr_alt is the setting for "alternative" (every 2nd) table row.
tr_norm is the setting for the opposite...(!)
tableRollOverEffect is the setting for what happens when the user 'mouseover' a row in the table
*/
div.all_content { /* Specify WHERE to put all content */
	position: absolute;
	left: 50%;
	width: 800px;
	margin-left: -500px;        
}

table {
  width: 100%;
  padding: 0;
  margin: 0;
}

body {
	background-color: #000000;
}	

.tr_alt {
	background-color: #000000;
	font-size: 12px;
	font-family: Tahoma, Samanata, Verdana, Vemana2000, sans-serif, FreeSerif;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.tr_norm {
	background-color: #1E1E1E;
	font-size: 12px;
	font-family: Tahoma, Samanata, Verdana, Vemana2000, sans-serif, FreeSerif;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}	 	

.tableRollOverEffect{
	background-color: #CF2339;
	font-size: 12px;
	font-family: Tahoma, Samanata, Verdana, Vemana2000, sans-serif, FreeSerif;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

/* Table used for OUTLINE of all content in AmpJuke */
.ampjuke_outline_table {
	background-color: #000000;
	border: 4px solid #CF2339;
	padding: 2px;	/*border-spacing: 0px;*/
	width:auto;
	table-layout:auto;	
}	
/* Table used for menu-items to the left */
.ampjuke_menu_table {
	border: 1px solid #CF2339;
	width: 150px;
	height: 400px;
	border-spacing: 0px;
	border-collapse: collapse;
	font-family: Tahoma, Samanata, Verdana, Vemana2000, sans-serif, FreeSerif;
	font-size: 12px;
	color: #FFFFFF;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
}	 
.ampjuke_now_playing {
	border: 1px solid #CF2339;
	width: 150px;
	border-spacing: 0px;
	border-collapse: collapse;
	font-family: Tahoma, Samanata, Verdana, Vemana2000, sans-serif, FreeSerif;
	font-size: 12px;
	background-color: #000000;
	color: #FFFFFF;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
}

/* "Dummy" table used for holding content (headline, actions, content, pagenumbers), to the right of the menu: */
.ampjuke_main_content_table {
	width: 820px;
	border: 1px solid #CF2339;
	border-spacing: 0px;
	border-collapse: collapse;
	font-family: Tahoma, Samanata, Verdana, Vemana2000, sans-serif, FreeSerif;
	font-size: 12px;
	color: #FFFFFF;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
}	
/* Table used for HEADLINES - top of page/content */
.ampjuke_headline_table {
	width: 100%;
	border: 0px solid #CF2339;
	border-spacing: 0px;
	border-collapse: collapse;
	font-family: Tahoma, Samanata, Verdana, Vemana2000, sans-serif, FreeSerif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 13px;
	background-color: #000000;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
}	 
/* Table used for ACTIONS - items just below the headline */
.ampjuke_actions_table {
	width: 100%;
	border: 1px solid #CF2339;
	border-spacing: 0px;
	border-collapse: collapse;
	font-family: Tahoma, Samanata, Verdana, Vemana2000, sans-serif, FreeSerif;
	font-size: 12px;
	background-color: #000000;
	color: #FFFFFF;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
}
/* Table used for controlling how PAGENUMBERS should look like */
.ampjuke_pagenumber_table {
	width: 100%;
	border: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
	font-family: Tahoma, Samanata, Verdana, Vemana2000, sans-serif, FreeSerif;
	font-size: 13px;
	background-color: #000000;
	color: #FFFFFF;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
}	
/* Table used for CONTENTS */
.ampjuke_content_table {
	width: 100%;
	border: 0px solid #CF2339;
	border-spacing: 0px;
	border-collapse: collapse;
	font-family: Tahoma, Samanata, Verdana, Vemana2000, sans-serif, FreeSerif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
}	 
/* This setting controls how totals (f.ex. for albums) is displayed */
.totals {
	font-family: Tahoma, Samanata, Verdana, Vemana2000, sans-serif, FreeSerif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
}
/* Table setting for covers */
.cover_table {
	width: 100%;
	border-spacing: 1px;
	font-family: Tahoma, Samanata, Verdana, Vemana2000, sans-serif, FreeSerif;
	font-size: 12px;
	color: #FFFFFF;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
} 	

/* text-input fields: */
.tfield {
	font-family: Tahoma, Samanata, Verdana, Vemana2000, sans-serif, FreeSerif;
	font-size: 12px;
	border-width: 1px;
	border-color: #CF2339;
	color: #000000;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
}

/* Link settings */
a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	font-family: Tahoma, Samanata, Verdana, Vemana2000, sans-serif, FreeSerif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
}		
a:visited {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
	font-family: Tahoma, Samanata, Verdana, Vemana2000, sans-serif, FreeSerif;
}
a:hover {
	color: #EDEDED;
	text-decoration: underline;
	font-family: Tahoma, Samanata, Verdana, Vemana2000, sans-serif, FreeSerif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}

/* The "note" is used for "highlighting" something. F.ex. the Admin's options in the lower left corner */
.note {
	font-family: Tahoma, Samanata, Verdana, Vemana2000, sans-serif, FreeSerif;
	font-size: 12px;
	background-color: #000000;
	color: #FFFFFF;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
	width:148px;
	border: 1px solid #CF2339;
}	

/* This setting controls the color of HR's: */
.hr_std {
	width: 70%;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Tahoma, Verdana, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
} 	


